
<VirtualHost *:443>
  ServerName portal.antena.ec
  ServerAlias portal.antena.ec


  DocumentRoot /var/www/html/antena/
  ErrorLog ${APACHE_LOG_DIR}/portal.antena.ec-error.log
  CustomLog ${APACHE_LOG_DIR}/portal.antena.ec-access.log combined

  SSLEngine On

  # Other Apache Configuration

 
  Include /etc/letsencrypt/options-ssl-apache.conf


ServerAlias portal.antena.ec

SSLCertificateFile /etc/letsencrypt/live/portal.antena.ec/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/portal.antena.ec/privkey.pem
</VirtualHost>
